@midiks1

Установка ZMQ PHP 7.2 Как решить проблему?

При установке pecl install zmq-1.1.3 возникает ошибка:
5c24306b28cfe734144852.png
Версия php 7.2
ОС: CentOS 7

Возможно кто-то знает как можно устранить проблему.
Заранее Всем спасибо :)
____________________________________
P.S. pecl install zmq-beta не работает.
  • Вопрос задан
  • 31 просмотр
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через TM ID
Похожие вопросы